.home-customize-section{
    margin: 0;
    /*padding: 100px 0;  */
    padding: 0;
    background-color: #F7F7F7;
}
.home-customize-section .container{
    width: 100%;
    padding: 0;
}
.home-customize-section .container .col-md-12{
    padding: 0;
    float: none;
}
.home-customize-section .container .col-md-12 .row{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
} 
.customize-div {
    padding: 80px 0;   
    position: relative;
    margin: 0;
}
.customize-div.right-img-left-txt-background-image{
    background-image: url(../../images/customize_bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.customize-div h3 {
    color: var(--black);

}

.customize-div h4 {
    color: var(--black);

}

.customize-div p {
    font-size: 18px;
    margin-top: 5px
}

.customize-div .col-md-8 img {
    width: 100%
}

.customize-div .col-md-6 img {
    width: 100%
}

.customize-div .col-md-4 img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.home_body .home-customize-section{
    padding: 5em 0;
}
.home_body .home-customize-section .container{
    width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media(max-width:1200px) {
    .home_body .home-customize-section .container{
        width: 100%;
    }
}
@media (max-width:768px){
    .home-customize-section{       
        background-size: 50% auto;
        padding: 50px 0;
    }
}